/* CSS definition file containing site wide stylesheets */
.Subheads { font-family: 'Arial Black', 'Helvetica Bold', Charcoal, Sans-serif, sans-serif; font-size: x-small;}
 .Quotes { font-family: 'Times New Roman', Times, Serif, serif; font-size: medium; font-weight: normal; font-style: italic;}
 .Footnotes { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: x-small; list-style-type: decimal;}
 .Caption { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: x-small; font-style: italic;}
 .Code { font-family: 'Courier New', 'Lucida Console', Courier, Monaco, Monospace, monospace; vertical-align: baseline;}
 UL { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt;}
 .Credits { font-family: 'Times New Roman', Times, Serif, serif; font-size: x-small; font-weight: bold; text-align: center;}
 H2 { list-style-type: none;}
 P { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt; font-weight: normal; font-style: normal;}
 H3 { list-style-type: none;}
 LI { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt;}
 OL { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt;}
 H4 { list-style-type: none;}
 ADDRESS { font-size: small; font-weight: normal;}
 H5 { list-style-type: none;}
 H6 { list-style-type: none;}
 